#pragma once
#include "stdafx.h"

namespace BT
{
	class PartialSequence;
	class Sequence;
	class Selector;
}

namespace BigThink
{
	BT::Selector* ItemHandling();
	BT::Sequence* ZombieHandling();
	BT::Sequence* PurgeZoneHandling();
	BT::PartialSequence* PickUpHandling();
	BT::Selector* HouseHandling();
	BT::Selector* HandleBug();
}
